--[[

Skillet: A tradeskill window replacement.
Copyright (c) 2007 Robert Clark <nogudnik@gmail.com>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

]]--

-- Chinese Traditional localizations provided by Purple and whocare@TW
 
local L = AceLibrary("AceLocale-2.2"):new("Skillet")

L:RegisterTranslations("zhTW", function() return {
    ["Skillet Trade Skills"] = "專業助手", -- default message
    ["Create"] = "製造",
    ["Queue All"] = "全部排程",
    ["Create All"] = "全部製造",
    ["Create"] = "製造",
    ["Queue"] = "排程",
    ["Enchant"] = "附魔",
    ["Rescan"] = "掃描",
    ["Number of items to queue/create"] = "預計製造/排程的物品數量",
    ["buyable"] = "可購買",
    ["reagents in inventory"] = "庫存材料",
    ["bank"] = "銀行", -- "reagents in bank"
    ["alts"] = "分身", -- "reagents on alts"
    ["can be created from reagents in your inventory"] = "可用背包內的材料製造",
    ["can be created from reagents in your inventory and bank"] = "可用背包及銀行內的材料製造",
    ["can be created from reagents on all characters"] = "可用其他角色的庫存材料製造",
    ["Scanning tradeskill"] = "掃描專業技能",
    ["Scan completed"] = "掃描結束",
    ["Filter"] = "篩選",
    ["Hide uncraftable"] = "顯示可製造",
    ["Hide trivial"] = "隱藏灰色",
    ["Options"] = "選項",
    ["Notes"] = "註釋",
    ["Purchased"] = "已購買",
    ["Total spent"] = "總價",
    ["This merchant sells reagents you need!"] = "這個商人有賣你所需要的材料!",
    ["Buy Reagents"] = "購買材料",
    ["click here to add a note"] = "點擊新增註釋",
    ["not yet cached"] = "尚未暫存",

    -- Options
    ["About"]						=  "關於",
    ["ABOUTDESC"]					= "顯示Skillet簡介",
    ["Config"]						= "設定",
    ["CONFIGDESC"]					= "顯示Skillet的設定視窗",
    ["Shopping List"]					= "購物清單",
    ["SHOPPINGLISTDESC"]				= "顯示購物清單",

    ["Features"]					= "功能",
    ["FEATURESDESC"]					= "可選擇是否啟用的額外功能",
    ["VENDORBUYBUTTONNAME"]				= "在商人視窗顯示購買按鈕",
    ["VENDORBUYBUTTONDESC"]				= "開啟商人對話視窗時，顯示購買按鈕，以便購買隊列中需要的材料.",
    ["VENDORAUTOBUYNAME"]				= "自動購買材料",
    ["VENDORAUTOBUYDESC"]				= "拜訪商人時自動購買隊列中配方所需材料.",
    ["SHOWITEMNOTESTOOLTIPNAME"]			= "在提示訊息中增加自定註釋",
    ["SHOWITEMNOTESTOOLTIPDESC"]			= "在那個物品的提示訊息中增加自定註釋",
    ["SHOWDETAILEDRECIPETOOLTIPNAME"]			= "顯示詳細的配方提示訊息",
    ["SHOWDETAILEDRECIPETOOLTIPDESC"]			= "滑鼠指向配方時，在左邊顯示詳細提示訊息",
    ["LINKCRAFTABLEREAGENTSNAME"]			= "開啟點擊追蹤材料",
    ["LINKCRAFTABLEREAGENTSDESC"]			= "如果你可以製造配方所需材料, 點擊那個材料會顯示材料的配方.",
    ["QUEUECRAFTABLEREAGENTSNAME"]			= "將可製造的材料加入隊列",
    ["QUEUECRAFTABLEREAGENTSDESC"]			= "如果你可以製造當前配方所需材料, 但是不夠, 那麼該材料會被加入隊列",
    ["DISPLAYSHOPPINGLISTATBANKNAME"]			= "在銀行顯示購物清單",
    ["DISPLAYSHOPPINGLISTATBANKDESC"]			= "為隊列配方中所需,但不在你背包中的材料顯示一個清單",
    ["DISPLAYSGOPPINGLISTATAUCTIONNAME"]		= "在AH顯示購物清單",
    ["DISPLAYSGOPPINGLISTATAUCTIONDESC"]		= "為隊列配方中所需,但不在你背包中的材料顯示一個清單",

    ["Appearance"]					= "外觀",
    ["APPEARANCEDESC"]					= "控制 Skillet 顯示方式的選項",
    ["DISPLAYREQUIREDLEVELNAME"]			= "顯示需要等級",
    ["DISPLAYREQUIREDLEVELDESC"]			= "如果要製造的物品需要更高的等級來使用, 該等級會顯示在配方旁",
    ["Transparency"]					= "透明度",
    ["TRANSPARAENCYDESC"]				= "商業技能視窗透明度",

    -- New in version 1.6
    ["Shopping List"]               = "購物清單",
    ["Retrieve"]                    = "取得",
    ["Include alts"]                = "包括分身",

    -- New in vesrsion 1.9
    ["Start"]                       = "開始",
    ["Pause"]                       = "暫停",
    ["Clear"]                       = "清除",
    ["None"]                        = "無",
    ["By Name"]                     = "根據名稱",
    ["By Difficulty"]               = "根據難度",
 } end)
